Subject: Re: Soccer uniform returned?
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Wed, 14 Oct 2009 16:20:19 -0400

Will do.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Wednesday, October 14, 2009 3:25 PM
  Subject: RE: Soccer uniform returned?

  I'm going to make the "Executive Decision" for you to hold the uniforms.  Keeping them in a safe place and all together is what we want, and if that means having them stored in your basement, that's where they should be, as long as you are willing to do that.  I will give the uniform to Gabe tomorrow, so be on the lookout for it.  Thanks.

  Betsy

  Joey Ryckman / Betsy Gillengerten

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, October 14, 2009 3:07 PM
  To: NCCSOFFICE
  Subject: Re: Soccer uniform returned?

  Good.  I am glad you were able to find it.  I have all of the other uniforms.  Maybe you could give it to Gabe Culberson to give to Marisa since they are "friends".  The uniforms are all in a bin in my basement where they can stay unless Brian or Pastor would prefer I return everything.  I don't mind either way.  I just know that in the past it was somewhat difficult keeping everything together.  Let me know what is decided.

  Thank you,
  Michael Bishop
  [email-masked] 

    ----- Original Message ----- 

    From: NCCSOFFICE 

    To: 'Mike' 

    Sent: Wednesday, October 14, 2009 2:09 PM

    Subject: RE: Soccer uniform returned?

    Hi Mike,

    I found it!!!  Yeah!!!  A little stinky, but it did get turned in.  Do you want me to leave it here in the office or put it upstairs in the (very messy) attic where there are other uniforms kept?  Thanks,

    Betsy

    Joey Ryckman / Betsy Gillengerten

    New Covenant Christian School

    517-323-8903

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, October 14, 2009 10:26 AM
    To: New Covenant
    Subject: Soccer uniform returned?

    Hi Betsy.

    I know I asked you when I was in the office the other day but I just wanted to follow up.  Was a girls soccer jersey set returned (#7 shirt, shorts, socks) to the office?  Can you kind of ask around and see if anyone might have received it?  I have asked this family at least 4 or 5 times and I really don't want to contact them again if they have.  If they have not, I would like an invoice done up and sent out.  I will give you the contact information if we get to that point.  Much appreciated!

    Thank you,
    Michael Bishop
    [email-masked]